{
  "signed_by": "NVR Marketplace",
  "manifest_sha256": "e97130139d3e6753efb8e1d90b7cf8d6e26230dccb0bfe83af4531ea368b9b2f",
  "signature": "WGDcRTWA1PNLqCGueq7RwUBl0jfTCZc0IDpOTDQwb8nF0m1FRwsJwDvfQY-ou9Z4UIzsYbQ3U0Fl_vlfNagkCQ"
}
